# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.CashAccountSEPA1

Packages that use CashAccountSEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of CashAccountSEPA1 in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as CashAccountSEPA1
Modifier and Type
Field
Description
`protected CashAccountSEPA1`
PaymentInstructionInformationSDD.`cdtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return CashAccountSEPA1
Modifier and Type
Method
Description
`CashAccountSEPA1`
ObjectFactory.`createCashAccountSEPA1()`
Create an instance of `CashAccountSEPA1`
`CashAccountSEPA1`
PaymentInstructionInformationSDD.`getCdtrAcct()`
Gets the value of the cdtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type CashAccountSEPA1
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSDD.`setCdtrAcct(CashAccountSEPA1 value)`
Sets the value of the cdtrAcct property.